Subject: Mature Accounting Software

From: [email-masked] (Charles Reynolds)
Date: Thu, 17 May 2001 06:52:04 -0700

There is a proven and mature (since 1986) accounting software.  The market
is meduim to large business.  It has run on linux operating systems since
the begginning.  It runs great in mixed enviroments.  It is heavy on
inventory and sales management.  It is not open source but source is
avaiable.  The cost is no problem.  If you would like a demo CD or
confidential consultation please respond to [email-masked]

Sincerely,
Charles Reynolds